@charset "utf-8";

html,body,h1,h2,h3,h4,h5,h6,ul,li,p{
    margin: 0;
    padding: 0;
}

ul{
    list-style: none;
}
a{
    text-decoration: none;
}
img{
    vertical-align: bottom;
}
/*------PC First */
.container{
    width: 960px;
    margin: 0 auto;
    display: flex;
    padding: 10px 0;
}
.col{
    width: 320px;
}
h1{
    width: 300px;
    height: 300px;
    background: url(../img/logo01.png) no-repeat;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    margin: 10px;
}
.g-nav li{
    float: left;
    margin: 10px;
    width: 140px;
    height: 140px;
}
.g-nav a{
    display: block;
    height: 140px;
    background: url(../img/nav01_01.png) no-repeat;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
}
.g-nav li:nth-last-of-type(2)>a{
    background: url(../img/nav02_01.png) no-repeat;
}
.g-nav li:nth-last-of-type(3)>a{
    background: url(../img/nav03_01.png) no-repeat;
}
.g-nav li:nth-last-of-type(4)>a{
    background: url(../img/nav04_01.png) no-repeat;
}
.grid>li{
    float: left;
    margin: 10px;
}
.grid>li.right{
    float: right;
}


footer{
    width: 100%;
    height: 100px;
    background-color: #281605;
}
footer>p{
    text-align: center;
    line-height: 100px;
    color: #fff;
}
.last{
    display: none;
}

@media (max-width:959px){
    .container{
        width: 640px;
        flex-wrap: wrap;
    }
    .col:nth-of-type(3){
        width: 640px;
    }
    .last{
        display: block;
    }
}
@media (max-width:640px){
    .container{
        width: 320px;
    }
}
